/**
* Base.
* Variables and function definitions.
*
* @author full name<email address>
*/

.I2-brand-list {
  padding: 0 144px;
  margin: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.I2-brand-list * {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

.I2-brand-list__wrapper {
  padding: 64px 0 96px 0;
}

.I2-brand-list__h4 {
  padding: 0;
  margin: 0 0 32px 0;
  color: #707070;
  font-size: 14px;
  line-height: 1.6;
  font-family: 'GS_Univers', Arial, Helvetica, sans-serif;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}

.I2-brand-list__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -48px;
}

.I2-brand-list__brand {
  /*display: -webkit-box;*/
  /*display: -ms-flexbox;*/
  /*display: flex;*/
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 33.33%;
          flex: 0 1 33.33%;
}
.I2-brand-list__list.two-in-row .I2-brand-list__brand {
  -ms-flex: 0 1 50%;
  flex: 0 1 50%;
}

.I2-brand-list__brand:nth-child(5n + 1) .I2-brand-list__brand-wrapper {
  margin-right: auto;
}

.I2-brand-list__brand:last-child .I2-brand-list__brand-wrapper, .I2-brand-list__brand:nth-child(5n) .I2-brand-list__brand-wrapper {
  margin-left: auto;
}

.I2-brand-list__brand-wrapper {
  padding: 0 16px;
}

.I2-brand-list__brand-anchor {
  display: block;
}

.I2-brand-list .I2-brand-list__brand-anchor {
  padding: 32px;
  margin: 0;
  text-decoration: none;
  color: rgb(0, 0, 0);
  font-size: 14px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.I2-brand-list .I2-brand-list__brand-anchor:hover {
  -webkit-box-shadow: 0 0 30px -8px rgba(116, 117, 118, .4);
          box-shadow: 0 0 30px -8px rgba(116, 117, 118, .4);
}

.I2-brand-list__brand-image {
  max-width: 100%;
  max-height: 48px;
}

.I2-brand-list__brand-copy {
  display: block;
  padding: 0;
  margin: 15px 0 0 0;
  color: #707070;
  font-size: 16px;
  line-height: 2;
  font-family: 'GS_Univers', Arial, Helvetica, sans-serif;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}

_:-ms-input-placeholder,
:root .I2-brand-list__brand:nth-child(5n + 1) .I2-brand-list__brand-wrapper,
:root .I2-brand-list__brand:nth-child(3n + 1) .I2-brand-list__brand-wrapper,
:root .I2-brand-list__brand:nth-child(2n + 1) .I2-brand-list__brand-wrapper {
  margin-right: 0;
}

_:-ms-input-placeholder,
:root .I2-brand-list__brand:last-child .I2-brand-list__brand-wrapper,
:root .I2-brand-list__brand:nth-child(5n) .I2-brand-list__brand-wrapper,
:root .I2-brand-list__brand:nth-child(3n) .I2-brand-list__brand-wrapper,
:root .I2-brand-list__brand:nth-child(2n) .I2-brand-list__brand-wrapper {
  margin-left: 0;
}

_:-ms-input-placeholder,
:root .I2-brand-list__brand:nth-child(5n + 1) {
  -ms-flex-pack: start;
      justify-content: flex-start;
}

_:-ms-input-placeholder,
:root .I2-brand-list__brand:last-child,
:root .I2-brand-list__brand:nth-child(5n) {
  -ms-flex-pack: end;
      justify-content: flex-end;
}

@media only screen and (max-width: 1440px) {
  .I2-brand-list {
    padding: 0 48px;
  }
}

@media only screen and (max-width: 768px) {
  .I2-brand-list__list {
    display: block;
    margin: 0 -32px;
  }
  .I2-brand-list__brand-wrapper {
    padding: 0;
  }
  .I2-brand-list__brand {
    display: block;
  }
}

@media only screen and (max-width: 480px) {
  .I2-brand-list {
    padding: 0 16px;
  }
  .I2-brand-list__list {
    margin: 0;
  }
}

.I2-brand-list__brand-wrapper {
  height: 100%;
}

.I2-brand-list .I2-brand-list__brand-anchor {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: flex-start;
}

.I2-links {
  margin-top: auto;
}

.I2-links .I2-link {
  display: block;
  margin-top: 20px;
  color: #22A2FF;
  text-transform: uppercase;
  letter-spacing: .125rem;
  font-family: 'UniversLTW01-65Bold', sans-serif;
  font-size: .625rem;
  -webkit-transition: color .5s, background .5s, border-color .5s;
  text-decoration: none;
  margin-bottom: 1.25rem;
  transition: color .5s;
}

.I2-links .I2-link:hover {
  color: #005080;
}

.I2-brand-list__brand-copy a {
  font-weight: inherit;
  text-decoration: none;
  color: #000;
  transition: color .5s;
}

.I2-brand-list__brand-copy a:hover {
    color: #7399c6;
}

